Bug 647090 - Migrate fail with error 'An undefined error has ocurred'.
Migrate fail with error 'An undefined error has ocurred'.
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libvirt (Show other bugs)
5.6
x86_64 Linux
low Severity low
: rc
: ---
Assigned To: Daniel Veillard
Virtualization Bugs
:
Depends On: 615941 696948 698141
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-27 03:22 EDT by wangyimiao
Modified: 2011-04-20 06:03 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 615941
Environment:
Last Closed: 2011-03-21 15:25:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 wangyimiao 2010-10-27 03:44:36 EDT
Workaround for RHEL5.6 same as the RHEL6.0.For both hosts , add the source host name and target host name in the '/etc/hosts' file .

Note You need to log in before you can comment on or make changes to this bug.